Subject: Re: DMCA transcript! corrected.
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Sun, 17 Feb 2013 09:22:01 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, February 17, 2013 9:12:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: DMCA transcript! corrected. 

Hi, 

Plz find the below DMCA transcript! 

Name-. Shawn Berntsen 
Contact No#- 780-668-7304 
Email - [email-masked] 
Be st Time to call- Evenings anytime after 5 pm 

Rebecca has joined the chat. 
Rebecca ( 08:12:14 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Shawn Berntsen ( 08:17:08 ) : Yes please 
Rebecca ( 08:13:36 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 08:13:38 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 08:13:41 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shawn Berntsen ( 08:20:22 ) : Ok how do I get started 
Rebecca ( 08:16:03 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Shawn Berntsen ( 08:21:11 ) : Yes please 
Rebecca ( 08:16:53 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Shawn Berntsen ( 08:22:15 ) : Shawn Berntsen 780-668-7304 
Rebecca ( 08:17:55 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Shawn Berntsen ( 08:23:14 ) : Evenings anytime after 5 pm 
Rebecca ( 08:18:55 ) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shawn Berntsen ( 08:24:12 ) : Ok what's your number 
Rebecca ( 08:20:38 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday(6am - 6pm PST) . 
Disconnected by the visitor. Chat session has ended. 

Thanks& Regards 
Ashish Chandra Niyoliya